# BEGIN SourceDeps(oneline):
BuildRequires: perl(IO/Socket.pm) perl(Module/Build/Tiny.pm) perl(Readonly.pm) perl(Test/More.pm)
# END SourceDeps(oneline)
%define module_version 1.10
%define module_name Net-Snarl
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.10
Release: alt1
Summary: Snarl network protocol
Group: Development/Perl
License: bsd
URL: https://github.com/bentglasstube/Net-Snarl

Source0: http://cpan.org.ua/authors/id/A/AB/ABERNDT/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
A simple interface to send Snarl notifications across the network.  Snarl must
be running on the target machine.


%prep
%setup -n %module_name-%module_version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README Changes LICENSE
%perl_vendor_privlib/N*

%changelog
* Mon Sep 23 2013 Igor Vlasenko <viy@altlinux.ru> 1.10-alt1
- initial import by package builder

